Loading...
Searching...
No Matches
fastjet::_NoInfo Class Reference
Advanced usage

internal dummy class, used as a default template argument More...

`#include <fastjet/NNBase.hh>`

## Detailed Description

internal dummy class, used as a default template argument

Definition at line 42 of file NNBase.hh.

The documentation for this class was generated from the following file:

- include/fastjet/NNBase.hh